"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
const stripAttribute = attribute => () => ({
  visitor: {
    JSXAttribute: {
      enter(path) {
        if (path.node.name === attribute) {
          path.remove();
        }
      }
    }
  }
});

exports.default = stripAttribute;