"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
const replaceAttrValue = (color, newColor) => () => ({
  visitor: {
    JSXAttribute: {
      enter(path) {
        if (path.node.value === color) {
          path.node.value = newColor;
        }
      }
    }
  }
});

exports.default = replaceAttrValue;